/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/include/uuid++.hh -> /usr/pkg/include/uuid++.hh
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/include/uuid.h -> /usr/pkg/include/uuid.h
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/include/uuid_dce.h -> /usr/pkg/include/uuid_dce.h
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid++.a -> /usr/pkg/lib/libossp-uuid++.a
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid++.so -> /usr/pkg/lib/libossp-uuid++.so
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid++.so.16 -> /usr/pkg/lib/libossp-uuid++.so.16
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid++.so.16.0.22 -> /usr/pkg/lib/libossp-uuid++.so.16.0.22
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid.a -> /usr/pkg/lib/libossp-uuid.a
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid.so -> /usr/pkg/lib/libossp-uuid.so
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid.so.16 -> /usr/pkg/lib/libossp-uuid.so.16
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid.so.16.0.22 -> /usr/pkg/lib/libossp-uuid.so.16.0.22
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid_dce.a -> /usr/pkg/lib/libossp-uuid_dce.a
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid_dce.so -> /usr/pkg/lib/libossp-uuid_dce.so
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid_dce.so.16 -> /usr/pkg/lib/libossp-uuid_dce.so.16
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/libossp-uuid_dce.so.16.0.22 -> /usr/pkg/lib/libossp-uuid_dce.so.16.0.22
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.buildlink/lib/pkgconfig/ossp-uuid.pc -> /usr/pkg/lib/pkgconfig/ossp-uuid.pc
